<?
		
		/*
		generate_meta_item('evidencija_plovila', 140);
		generate_meta_item('evidencija_plovila_slike', 145);
		generate_meta_item('tip_plovila', 146);
		generate_meta_item('namjena_plovila', 147);
		generate_meta_item('evidencija_plovila_materijal', 148);
		
		generate_meta_prikaz_item('evidencija_plovila', 94);
		generate_meta_prikaz_item('tip_plovila', 95);
		generate_meta_prikaz_item('namjena_plovila', 96);
		generate_meta_prikaz_item('evidencija_plovila_materijal', 97);
		*/
		
		$lha_sifrarnik = array(
			array(1, $g_term[$g_language_sign]['sif_tip_plovila_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_tip_plovila_3'], $g_term[$g_language_sign]['sif_tip_plovila_4']),
			array(2, $g_term[$g_language_sign]['sif_namjena_plovila_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_namjena_plovila_3'], $g_term[$g_language_sign]['sif_namjena_plovila_4']),
			array(3, $g_term[$g_language_sign]['sif_evidencija_plovila_materijal_1'], 'opci_cilj', $g_term[$g_language_sign]['sif_evidencija_plovila_materijal_3'], $g_term[$g_language_sign]['sif_evidencija_plovila_materijal_4']),
		);
		
		$lh_title_0 = $g_term[$g_language_sign]['top_evidencija_plovila'].' &nbsp; || &nbsp; ';
		$lh_title = $g_term[$g_language_sign]['top_evidencija_plovila_item'];
		$lh_link_pregled_title = $g_term[$g_language_sign]['top_pregled_plovila'];
		$lh_link_dodaj_title = $g_term[$g_language_sign]['top_dodaj_novo_plovilo'];
		$lh_novi_label = $lh_link_dodaj_title;
		$lh_pregled_label = $lh_link_pregled_title;
		
		$lh_link_pregled = 'evidencija-plovila';
		$lh_link_dodaj = 'dodaj-novo-plovilo';
		$lh_sifrarnik_layer = 'evidencija-plovila-sifrarnici';
		
		$lha_sif_table = array('tip_plovila', 'namjena_plovila', 'evidencija_plovila_materijal');
		$lha_sif_table_desc = array('sifrarnik_tipa_plovila', 'sifrarnik_namjene_plovila', 'sifrarnik_evidencija_plovila_materijala');
		
		$lh_table = 'evidencija_plovila';
		$lh_table_opis = 'tablica_evidencije_plovila';
		
		if($_GET['c'] == '' || $_GET['c'] == '-1' || $_GET['c'] == '2'){
		}else{
			$lh_menu_button_1 = '<a href="#" onclick="create_plovila_ugovor(\''.$_GET['c'].'\'); return false;" title="Generiraj ugovor">'.
				'<img src="res/images/b-pdf-icon.gif" border="0"></a>';
			$lh_menu_button_1 .= '<img src="res/images/b-separator.gif" border="0">';
		}
		
		include $g_path."html/h_generate_all.php";
?>